.introduce {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  bottom: 44px;
  right: 0px;
  position: fixed;
}

.introduce .introduce-name {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  bottom: 35px;
  right: 403px;
  font-size: 24px;
  color: #707070;
}

.introduce .introduce-name a {
  color: #707070;
}

.introduce .introduce-name a .small-text {
  margin-right: 30px;
  position: relative;
  width: 100%;
}

.introduce .introduce-name a .small-text:hover {
  color: #f1b47c;
}

@media (max-width: 1470px) {
  .introduce .introduce-name {
    font-size: 20px;
    gap: 20px;
    width: 115%;
    right: 280px;
    bottom: 17px;
  }
}

@media (max-width: 768px) {
  .introduce .introduce-name {
    right: 276px;
  }
}

@media (max-width: 600px) {
  .introduce .introduce-name {
    display: none;
  }
}

.introduce .introduce-content .bg-wood {
  width: 483px;
  height: 315px;
  background-image: url(../img/img/01-PC/Mask-Group-3.png);
  background-size: 483px 315px;
  background-repeat: no-repeat;
  background-position: bottom right;
  position: relative;
}

.introduce .introduce-content .bg-wood .more-introduce {
  width: 73%;
  position: absolute;
  top: 115px;
  left: 133px;
  color: #fff;
  margin-right: 40px;
}

.introduce .introduce-content .bg-wood .more-introduce .title {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 21px;
}

.introduce .introduce-content .bg-wood .more-introduce .title span {
  margin-left: 2px;
  font-size: 18px;
  letter-spacing: 1px;
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-wood .more-introduce .title {
    font-size: 26px;
    margin-bottom: 10px;
    width: 102%;
  }

  .introduce .introduce-content .bg-wood .more-introduce .title span {
    font-size: 12px;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-wood .more-introduce .title {
    font-size: 20px;
  }
}

.introduce .introduce-content .bg-wood .more-introduce .details {
  width: 85%;
  font-size: 20px;
  line-height: 34px;
  padding-left: 4px;
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-wood .more-introduce .details {
    font-size: 14px;
    line-height: 20px;
    width: 99%;
    padding-left: 0px;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-wood .more-introduce .details {
    font-size: 12px;
    line-height: 21px;
  }
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-wood .more-introduce {
    top: 65px;
    left: 52px;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-wood .more-introduce {
    width: 84%;
    top: 36px;
    left: 43px;
  }
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-wood {
    width: 278px;
    height: 177px;
    background-image: url(../img/img/02-Pad/Mask-Group-7.png);
    background-size: 278px 177px;
    background-position: bottom right;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-wood {
    width: 251px;
    height: 93px;
    background-image: url(../img/img/03-Phone/Mask-Group-11.png);
    background-size: 251px 93px;
    background-position: bottom right;
  }
}

.introduce .introduce-content .bg-woodbin {
  width: 442px;
  height: 353px;
  background-image: url(../img/img/01-PC/Mask-Group-4.png);
  background-size: 442px 353px;
  background-repeat: no-repeat;
  background-position: bottom right;
  position: relative;
}

.introduce .introduce-content .bg-woodbin .more-introduce {
  width: 80%;
  position: absolute;
  top: 153px;
  left: 92px;
  color: #fff;
  margin-right: 40px;
}

.introduce .introduce-content .bg-woodbin .more-introduce .title {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 20px;
}

.introduce .introduce-content .bg-woodbin .more-introduce .title span {
  margin-left: 2px;
  font-size: 18px;
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-woodbin .more-introduce .title {
    font-size: 26px;
    margin-bottom: 10px;
    width: 100%;
  }

  .introduce .introduce-content .bg-woodbin .more-introduce .title span {
    font-size: 12px;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-woodbin .more-introduce .title {
    font-size: 20px;
    margin-bottom: 4px;
  }
}

.introduce .introduce-content .bg-woodbin .more-introduce .details {
  width: 96%;
  font-size: 20px;
  line-height: 35px;
  padding-left: 4px;
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-woodbin .more-introduce .details {
    padding-left: 0px;
    font-size: 14px;
    line-height: 20px;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-woodbin .more-introduce .details {
    font-size: 12px;
    line-height: 21px;
  }
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-woodbin .more-introduce {
    top: 74px;
    left: 54px;
    width: 87%;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-woodbin .more-introduce {
    width: 78%;
    top: 47px;
    left: 64px;
  }
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-woodbin {
    width: 282px;
    height: 184px;
    background-image: url(../img/img/02-Pad/Mask-Group-8.png);
    background-size: 282px 184px;
    background-position: bottom right;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-woodbin {
    width: 272px;
    height: 135px;
    background-image: url(../img/img/03-Phone/Mask-Group-12.png);
    background-size: 272px 135px;
    background-position: bottom right;
  }
}

.introduce .introduce-content .bg-woodfuel {
  width: 446px;
  height: 320px;
  background-image: url(../img/img/01-PC/Mask-Group-5.png);
  background-size: 446px 320px;
  background-repeat: no-repeat;
  background-position: bottom right;
  position: relative;
}

.introduce .introduce-content .bg-woodfuel .more-introduce {
  width: 80%;
  position: absolute;
  top: 122px;
  left: 96px;
  color: #fff;
  margin-right: 40px;
}

.introduce .introduce-content .bg-woodfuel .more-introduce .title {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 20px;
}

.introduce .introduce-content .bg-woodfuel .more-introduce .title span {
  margin-left: 2px;
  font-size: 18px;
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-woodfuel .more-introduce .title {
    font-size: 26px;
    margin-bottom: 10px;
  }

  .introduce .introduce-content .bg-woodfuel .more-introduce .title span {
    font-size: 12px;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-woodfuel .more-introduce .title {
    font-size: 20px;
  }
}

.introduce .introduce-content .bg-woodfuel .more-introduce .details {
  width: 92%;
  font-size: 20px;
  line-height: 34px;
  padding-left: 4px;
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-woodfuel .more-introduce .details {
    width: 98%;
    font-size: 14px;
    line-height: 20px;
    padding-left: 0px;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-woodfuel .more-introduce .details {
    font-size: 12px;
    line-height: 21px;
  }
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-woodfuel .more-introduce {
    top: 51px;
    left: 41px;
    width: 87%;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-woodfuel .more-introduce {
    width: 85%;
    top: 39px;
    left: 31px;
  }
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-woodfuel {
    width: 270px;
    height: 166px;
    background-image: url(../img/img/02-Pad/Mask-Group-9.png);
    background-size: 270px 166px;
    background-position: bottom right;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-woodfuel {
    width: 235px;
    height: 124px;
    background-image: url(../img/img/03-Phone/Mask-Group-13.png);
    background-size: 235px 124px;
    background-position: bottom right;
  }
}

.introduce .introduce-content .bg-woodhold {
  width: 428px;
  height: 312px;
  background-image: url(../img/img/01-PC/Mask-Group-6.png);
  background-size: 428px 312px;
  background-repeat: no-repeat;
  background-position: bottom right;
  position: relative;
}

.introduce .introduce-content .bg-woodhold .more-introduce {
  position: absolute;
  top: 112px;
  left: 78px;
  color: #fff;
  margin-right: 40px;
}

.introduce .introduce-content .bg-woodhold .more-introduce .title {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 20px;
}

.introduce .introduce-content .bg-woodhold .more-introduce .title span {
  margin-left: 2px;
  font-size: 18px;
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-woodhold .more-introduce .title {
    font-size: 26px;
    margin-bottom: 5px;
  }

  .introduce .introduce-content .bg-woodhold .more-introduce .title span {
    font-size: 12px;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-woodhold .more-introduce .title {
    font-size: 20px;
  }
}

.introduce .introduce-content .bg-woodhold .more-introduce .details {
  font-size: 20px;
  line-height: 35px;
  width: 90%;
  padding-left: 4px;
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-woodhold .more-introduce .details {
    font-size: 14px;
    line-height: 20px;
    width: 73%;
    padding-left: 0px;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-woodhold .more-introduce .details {
    font-size: 12px;
    line-height: 21px;
  }
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-woodhold .more-introduce {
    width: 100%;
    top: 61px;
    left: 36px;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-woodhold .more-introduce {
    width: 80%;
    top: 37px;
    left: 61px;
  }
}

@media (max-width: 1470px) {
  .introduce .introduce-content .bg-woodhold {
    width: 276px;
    height: 170px;
    background-image: url(../img/img/02-Pad/Mask-Group-10.png);
    background-size: 276px 170px;
    background-position: bottom right;
  }
}

@media (max-width: 580px) {
  .introduce .introduce-content .bg-woodhold {
    width: 100%;
    height: 160px;
    background-image: url(../img/img/03-Phone/Mask-Group-14.png);
    background-size: contain;
    background-position: bottom right;
  }
}

@media (max-width: 580px) {
  .introduce {
    bottom: 0px;
  }
}

.introduce.opict {
  display: none;
}

.go-to-view {
  width: 100vw;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  pointer-events: none;
}

.go-to-view img {
  width: 52px;
  height: 46px;
  position: absolute;
  cursor: pointer;
  pointer-events: auto;
  display: none;
}

.go-to-view .to_left {
  top: 50%;
  left: 30px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.go-to-view .to_home {
  width: 56.47px;
  height: 48px;
  bottom: 76px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.go-to-view .to_top {
  top: 30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.go-to-view .to_right {
  top: 50%;
  right: 30px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.go-to-view .to_down {
  bottom: 76px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: absolute;
  bottom: 76px;
  right: 30px;
  position: fixed;
  background-image: url("../img/img/01-PC/Group-275.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 450px;
  height: 320px;
  padding: 30px 30px;
  font-size: 46px;
  cursor: auto;
}

@media (max-width: 1024px), (max-height: 600px) {
  .info {
    width: 380px;
    height: 270px;
    background-image: url("../img/img/02-Pad/Group-286.png");
  }
}

@media (max-width: 580px) and (min-height: 600px){
  .info {
    width: calc(100% - 40px);
    aspect-ratio: 315/145;
    height: auto;
    background-image: url("../img/img/03-Phone/Group-287.png");
    background-size: cover;
    padding: 18px 24px;
    bottom: 20px;
    left: 20px;
  }
}

.info.opict {
  display: none;
}

.info .info-title {
  color: #fdd96d;
  font-weight: bold;
  margin-bottom: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
}

@media (max-width: 1024px) {
  .info .info-title {
    font-size: 36px;
  }
}

@media (max-width: 580px) {
  .info .info-title {
    font-size: 22px;
  }
}

.info .info-title.small {
  font-size: 36px;
}

.info .info-title .get-inside {
  position: absolute;
  bottom: 9px;
  right: -2px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  font-size: 22px;
  padding-bottom: 5px;
  font-weight: normal;
  cursor: pointer;
  -webkit-transform: translate(3px, 6px);
  transform: translate(3px, 6px);
}

@media (max-width: 1024px) {
  .info .info-title .get-inside {
    font-size: 18px;
  }
}

@media (max-width: 580px) {
  .info .info-title .get-inside {
    font-size: 16px;
  }
}

.info .info-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 24px;
  color: #fff;
  font-weight: normal;
}

.info .info-content .info-introduce {
  width: 275px;
  line-height: 1.8em;
  padding-left: 1px;
  padding-right: 10px;
  margin-right: 10px;
  text-align: justify;
  overflow: auto;
}


@media (max-width: 1024px) {
  .info .info-content {
    font-size: 22px;
  }

  .info .info-content .info-introduce {
    font-size: 18px;
    line-height: 1.5;
  }
}

@media (max-width: 580px) {
  .info .info-content {
    font-size: 14px;
  }
}

.info .info-content .info-links {
  position: relative;
  padding-left: 14px;
  width: 100px;
  line-height: 1.8em;
  font-size: 26px;
}

@media (max-width: 1024px) {
  .info .info-content .info-links {
    font-size: 20px;
  }
}

@media (max-width: 580px) {
  .info .info-content .info-links {
    font-size: 18px;
  }
}

.info .info-content .info-links::after {
  content: '';
  position: absolute;
  background-color: #fdd96d;
  top: 50%;
  left: 0px;
  -webkit-transform: translateY(-100px);
  transform: translateY(-100px);
  width: 2px;
  height: 193px;
}

@media (max-width: 1024px) {
  .info .info-content .info-links::after {
    height: 150px;
    -webkit-transform: translateY(-75px);
    transform: translateY(-75px);
  }
}

@media (max-width: 580px) {
  .info .info-content .info-links::after {
    height: 100px;
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
  }
}

.info .info-content .info-links a {
  color: #fff;
}

.info .info-content .info-links a div {
  margin-bottom: 5px;
}

@media (max-width: 580px) {
  .info .info-content .info-links a div {
    margin-bottom: 0px;
  }
}

.info .info-content .info-links a div:hover {
  color: #fdd96d;
}

.info .info-content .info-links a div.active {
  color: #fdd96d;
  font-weight: bold;
  position: relative;
}

.info .info-content .info-links a div.active::after {
  content: '';
  position: absolute;
  top: calc(100% - 22px);
  left: 0;
  width: 101px;
  height: 16px;
  background-image: url("../img/Icon/01-PC/leaf01.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

@media (max-width: 1024px) {
  .info .info-content .info-links a div.active::after {
    background-size: contain;
    top: calc(100% - 18px);
    background-image: url("../img/Icon/02-Pad/Union-18.png");
    width: 80px;
    height: 20px;
  }
}

@media (max-width: 580px) {
  .info .info-content .info-links a div.active::after {
    background-size: contain;
    top: calc(100% - 15px);
    background-image: url("../img/Icon/03-Phone/Union-18.png");
    width: 50px;
    height: 20px;
  }
}

.info .info-detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 24px;
  color: #fff;
  border-top: 2px solid #fdd96d;
  padding-top: 12px;
}

@media (max-width: 1024px) {
  .info .info-detail {
    font-size: 22px;
  }
}

@media (max-width: 580px) {
  .info .info-detail {
    font-size: 12px;
  }
}

.info .info-detail .go-back {
  position: absolute;
  right: 32px;
  bottom: 28px;
  color: #fdd96d;
  cursor: pointer;
}

@media (max-width: 1024px) {
  .info .info-detail .go-back {
    font-size: 22px;
  }
}

@media (max-width: 580px) {
  .info .info-detail .go-back {
    font-size: 12px;
    right: 28px;
    bottom: 24px;
  }
}

.info-title2 {
  display: none;
}

@media (max-width:1024px) and (orientation: landscape), (max-height: 600px) {
  .info {
    height: fit-content;
    right: 15px;
    bottom: 15px;
    left: 15px;
    width: unset;
    padding: 20px;
  }

  .info .info-title {
    display: none;
  }

  .info-title2 {
    color: #fdd96d;
    font-weight: bold;
    margin-bottom: 4px;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .info-introduce {
    flex: 1;
    font: 16px;
  }

  .info-links {
    font-size: 16px;
    min-width: 160px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }

  .info .info-content .info-links a div.active::after {
    display: none;
  }

  .info .info-content .info-links a div {
    margin: 0;
  }

  .info .info-content .info-links::after {
    height: 100%;
    transform: translateY(-50%);
  }

  .info-links>a {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .get-inside{
    display: inline-block;
    font-size: 18px;
  }
}